<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="i-128">I-128</h1>
<p>Element: Iodine (Z = 53); natural abundance: 0.0 %</p>
<p>Results found: (8) [‘j4t2’, ‘t21’, ‘j4t1’, ‘j32’, ‘j33’, ‘jnd50’, ‘b80’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.4; Collisions: 1.22368e+01 +/- 0.1 %</p>
<p>b80 time: 9.7; Collisions: 1.27467e+01 +/- 0.0 %</p>
<p>j33 time: 9.1; Collisions: 1.26815e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.4; Collisions: 1.25361e+01 +/- 0.1 %</p>
<p>t21 time: 9.0; Collisions: 1.22554e+01 +/- 0.0 %</p>
<p>j32 time: 9.2; Collisions: 1.25493e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 16.5 % (refs), 29.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 74.0 %</p>
<p>j33: rms = 70.4 %</p>
<p>b80: rms = 81.4 %</p>
<p>j32: rms = 52.7 %</p>
</body>
</html>
